Subject: Re: [Tools-discuss] rfc2xml alpha + troff2xml

From: "Ian Chakeres" <[email-masked]>
Date: Thu, 27 Mar 2008 22:08:53 +0530

I've also added troff2xml to the project. troff2xml was contributed by
Brian Adamson.
Please give it a try also.
Ian Chakeres

On Thu, Mar 27, 2008 at 4:42 PM, Ian Chakeres <[email-masked]> wrote:
> I recently got around to making something that takes RFC/I-D formatted
>  text and creates xml; with the help of Chris Newman. It is called
>  rfc2xml and it is available at
>  http://sourceforge.net/projects/rfc2xml/
>
>  It only creates the middle part of the I-D, and it doesn't do anything
>  fancy. But it does appear to get pretty good mileage.
>
>  I'd love it if interested IETF tools people could contribute and
>  ensure it is stable.
>
>  Please let me know how it works for you,
>
>  Ian Chakeres
>
_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tools-discuss